.heading {
	font-family: Arial, "Arial Black";
	font-size: 36px;
	font-weight: bold;
	color: #FF0000;
}
.heading2 {
	font-family: Arial, "Arial Black";
	font-size: xx-large;
	color: #FF0000;
}
.style1 {font-family: Arial, "Arial Black"; font-size: 72px; font-weight: bold; color: #FF0000; }
.style2 {font-family: Arial, "Arial Black"; font-size: 60px; font-weight: bold; color: #FF0000; }
.bodyhead {
	font-family: Arial, "Arial Black";
	font-size: 18px;
	color: #666666;
	font-weight: bold;
	text-transform: none;
}
.body {
	font-family: Arial, "Arial Black";
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}
